TKF-2020 - Feature #15551

Implement 2D gaussian model to find centroid of the person

22/06/2020 19:46 - Petri Partanen

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Petri Partanen % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 22/06/2020 19:47 - Petri Partanen

we tried but were unable to make it work reliably

#2 - 22/06/2020 19:52 - Petri Partanen
- Sprint set to Sprint 1

26/03/2025
